rematch - Bug #750
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Publish] Chua hién thi message 16i nhu DS khi dé tréng

12/17/2024 10:37 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/148

0 Cac budc tai hién:
1. Tai man create/edit publish trén SP, PC
2. Bé tréng muc anh

0 Két qua hién tai:
2. Céc truding required 16i hién thj khac DS

0 Két qua mong mudn:
Cac truong required 16i nhu DS (uu tién thap)
Admin site tuong tu

History

#1 - 12/17/2024 10:37 AM - Nguyén Tra
- File 349.jpg added
- File 350.jpg added
- File 351.jpg added

#2 - 12/18/2024 04:20 AM - Tran Hung

- Assignee changed from Duy Nguyen to Tran Hung

#3 - 12/18/2024 06:46 AM - Nguyén Tra

- Description updated

#4 - 12/18/2024 09:37 AM - Tran Hung

- Status changed from Open to Implemented

#5 - 12/19/2024 04:25 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 12/19/2024 04:44 AM - Tran Hung

- Status changed from Implemented to Deployed

#7 - 12/19/2024 06:55 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
